<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1,2,2" selected="2"/>
  <controller name="is_vip" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n22_u6ne" name="n22" src="u6neq" fileName="img/albums_game_ph_bg01.png" xy="71,42" size="938,1699">
      <gearXY controller="type" pages="0" values="71,-10" default="71,42"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n40_ccp2" name="com_loader" src="ccp2c6" fileName="com/com_loaderMask.xml" pkg="c9mmg3dx" xy="178,138" size="723,1516">
      <gearXY controller="type" pages="0" values="178,86" default="178,138"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n26_u6ne" name="n26" src="u6neu" fileName="img/albums_game_piaodai1.png" xy="95,41">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n27_u6ne" name="n27" xy="174,58" size="731,69" fontSize="52" color="#ffe0f7" align="center" leading="0" autoSize="shrink" text="Unlock Speacial level">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n28_u6ne" name="n28" src="u6nes" fileName="img/albums_game_logo.png" xy="626,1471" scale="1.2,1.2">
      <gearXY controller="type" pages="0" values="626,1419" default="626,1471"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n33_u6ne" name="n33" src="u6new" fileName="img/albums_game_piaodai2.png" xy="95,41">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n34_u6ne" name="n34" src="u6nex" fileName="img/albums_vip.png" xy="495,68">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n35_u6ne" name="n35" xy="171,59" size="298,69" fontSize="52" color="#613506" align="right" leading="0" autoSize="shrink" shadowColor="#ffdb83" shadowOffset="0,3" text="Unlock">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n36_u6ne" name="n36" xy="651,59" size="230,69" fontSize="52" color="#613506" leading="0" autoSize="shrink" shadowColor="#ffdb83" shadowOffset="0,3" text="Level">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n37_u6ne" name="n37" xy="295,770" size="490,94" font="ui://o9974uc5emjh5d" fontSize="72" color="#fff5c0" align="center" leading="0" autoSize="shrink" text="VIP  Club">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n38_u6ne" name="n38" xy="285,863" size="509,79" fontSize="60" color="#b7b5b7" align="center" leading="0" autoSize="shrink" text="Free Access">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n39_u6ne" name="n39" src="u6nev" fileName="img/albums_game_unsee.png" xy="471,694">
      <gearDisplay controller="type" pages="1,2"/>
      <gearXY controller="type" pages="0,1,2" values="466,741|470,661|471,694"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n42_ccp2" name="btn_pay" src="ccp2c9" fileName="com/btn_unlock.xml" pkg="c9mmg3dx" xy="100,1722">
      <gearDisplay controller="type" pages="1,2"/>
      <gearDisplay2 controller="is_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n32_u6ne" name="btn_vip" src="p4po1b" fileName="com/btn_claim_2.xml" pkg="c9mmg3dx" xy="334,1722">
      <gearDisplay controller="type" pages="2"/>
      <gearXY controller="is_vip" pages="1" values="334,1722" default="573,1722"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n18_u6ne" name="btn_download" src="p4po17" fileName="com/btn_claim.xml" pkg="c9mmg3dx" xy="332,1723">
      <gearDisplay controller="type" pages="0"/>
      <gearXY controller="is_vip" pages="0,1" values="100,1673|332,1723"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n29_u6ne" name="btn_watch" src="p4po1a" fileName="com/btn_claim_1.xml" pkg="c9mmg3dx" xy="332,1722" controller="have_vip,0">
      <gearDisplay controller="type" pages="1"/>
      <gearXY controller="is_vip" pages="0,1" values="558,1722|332,1722"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n43_vi3i" name="btn_download_coin" src="cy61ecy" fileName="com/btn_unlock_1.xml" pkg="c9mmg3dx" xy="558,1673">
      <gearDisplay controller="is_vip" pages="0"/>
      <gearDisplay2 controller="type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n44_vi3i" name="n44" xy="66,1838" size="926,79" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="Subscribe to enjoy Free downloads.">
      <gearDisplay controller="is_vip" pages="0"/>
      <gearDisplay2 controller="type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>